ul.nice-menu-down li a {
    text-align: center;
    text-decoration: none;
    /*text-transform: uppercase;*/
    color: #FFF;
	cursor: pointer;
    font-weight: 900;
    font-size: 16.5px;
    padding: 26px 16px 20px 16px;
    line-height: 50px;
    height: 50px;
}

div.navWrap {
    background-color: #990000;
	height: 80px !important;
	text-transform: uppercase;
}

ul.nice-menu ul li {
	width: auto;
	text-transform: none;
}

ul.nice-menu li {
    background-color: #3d3d3d;
}

ul.nice-menu-down {
    margin: 0;
    padding: 0;
    border: 0;
    list-style-type: none;
    width: 960px;
    /*z-index: 1000;*/
    background-color:#990000;
}

ul.nice-menu-down li {
    float: left;
    border: 0px;
}
    
ul.nice-menu-down li a,
ul.nice-menu-down li.menuparent a
{
 	margin: 0px;
 	background-color: #990000;
    /*border: 1px solid #990000;*/
    display:block;
    width: 160px;
    padding: 0px; /* originally all padding was 12px, but we just need top and bottom, left and right make the buttons bigger...*/
    padding-top: 13px;
    padding-bottom: 17px;

}
        
ul.nice-menu-down li:hover a {
    background-color: #a00;
}

ul.nice-menu-down li:hover ul a {
    background-color: #000;
}    

ul.nice-menu-down li ul {
    position: relative;
    top: 80px;
	margin: 0px;
    margin-top: 0px;
    padding: 0px;
    width: auto;
   /*min-width: 120px;
    max-width: 144px;*/
    list-style-type: none;
   /*border: 1px solid #3d3d3d;*/
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-box-shadow: 0px 0px 3px #666;
    -moz-box-shadow: 0px 0px 3px #666;
    box-shadow: 0px 0px 3px #666;
    display: inline-block;
    position: absolute;
    opacity:1;
    z-index: 1000;
    }

ul.nice-menu ul {
    top: 0px;
  left: 0px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu-down li ul li {
	/*border-bottom: 1px solid #3d3d3d;*/
	padding: 0px;
    margin: 0px;
	width: 100%;
}
            
ul.nice-menu-down li ul a,
ul.nice-menu-down li.menuparent ul a
 {
    display: inline-block;
    white-space: nowrap;
    margin: 0px;
    border: 0px;
    background-color: #3d3d3d;
    width: 100%;
    padding: 10px 10px 10px 10px;
    line-height: 20px !important;
    height: auto !important;
    text-align: left;
}

ul.nice-menu-down li ul a:hover {
    background-color: #000;
}


